@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url('https://gitlab.com/aenon.io/aenon-assets/-/raw/main/fonts/silka-thin-webfont.woff2') format('woff2');
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url('https://gitlab.com/aenon.io/aenon-assets/-/raw/main/fonts/silka-extralight-webfont.woff2') format('woff2');
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('https://gitlab.com/aenon.io/aenon-assets/-/raw/main/fonts/silka-light-webfont.woff2') format('woff2');
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('https://gitlab.com/aenon.io/aenon-assets/-/raw/main/fonts/silka-regular-webfont.woff2') format('woff2');
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('https://gitlab.com/aenon.io/aenon-assets/-/raw/main/fonts/silka-medium-webfont.woff2') format('woff2');
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('https://gitlab.com/aenon.io/aenon-assets/-/raw/main/fonts/silka-semibold-webfont.woff2') format('woff2');
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('https://gitlab.com/aenon.io/aenon-assets/-/raw/main/fonts/silka-bold-webfont.woff2') format('woff2');
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('https://gitlab.com/aenon.io/aenon-assets/-/raw/main/fonts/silka-black-webfont.woff2') format('woff2');
}